@charset "utf-8";
/*------------------------------------------------------------
	default style
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
}
a,
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #333;
}
a:hover {
	color: #333;
}
a:active {
	color: #333;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 950px;
	color: #333;
	font-size: 3.5rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
#container {
	width: 950px;
	margin: 0 auto;
	text-align: left;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}

@media all and (max-width: 950px) {
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	padding: 12px 45px 18px;
	position: relative;
	border-top: 7px solid #5F8BB2;
}
#gHeader h1 {
	margin-bottom: 3px;
	font-weight: normal;
	font-size: 1.3rem;
	color: #6F6E6C;
}
#gHeader .logo {
	margin-bottom: 19px;
	width: 406px;
}
#gHeader .hLink {
	position: absolute;
	right: 0;
	top: -7px;
}
#gHeader .hLink li {
	display: inline-block;
	width: 223px;
}
#gHeader .hLink li a:hover img {
	opacity: 0.7;
}

/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi ul {
	display: flex;
	background: url("../../img/common/line01.png") repeat-y top left;
	background-size: 2px auto;
}
#gNavi li {
	width: 25%;
}
#gNavi li a {
	padding: 7px 0 0;
	display: block;
	text-align: center;
	color: #6A6A6A;
	font-size: 1.55rem;
	background: url("../../img/common/line01.png") repeat-y top right;
	background-size: 2px auto;
	font-family: "游明朝","Yu Mincho","游明朝体","YuMincho",serif;
}
#gNavi li a:hover {
	opacity: 0.7;
}
#gNavi li a span {
	margin-top: 3px;
	display: flex;
	height: 50px;
	justify-content: center;
	align-items: center;
	font-size: 2.25rem;
	color: #5F8BB2;
	line-height: 1.11;
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding-bottom: 120px;
	background-color: #5F8BB2;
}
#gFooter .fUl li {
	padding: 41px 0 33px;
	text-align: center;
	color: #fff;
	font-size: 2.5rem;
	line-height: 1.8;
	border-bottom: 3px solid #fff;
}
#gFooter .fUl li a {
	color: #fff;
}
#gFooter .copyright {
	padding: 21px 0;
	text-align: center;
	font-size: 2rem;
	color: #fff;
}
.fixUl {
	position: fixed;
	    z-index: 10;
	left: 50%;
	margin-left: -475px;
	bottom: 0;
	width: 950px;
	background-color: #fff;
}
.fixUl li {
	width: 317px;
	float: left;
}
.fixUl li:last-child {
	width: 316px;
}
.fixUl li a {
	display: block;
	text-align: center;
	background-color: #5F8BB2;
}
.fixUl li a:hover {
	opacity: 0.7;
}
.fixUl li a img {
	width: 316px;
}
.fixUl li:nth-child(2) a {
	background-color: #FF882F;
}
.fixUl li:nth-child(3) a {
	background-color: #E9F3FC;
}